Subject: Re: bug#32002: 24.4; Scroll bar start, end not correct

From: martin rudalics <[email-masked]>
Date: Sat, 07 Jul 2018 09:47:03 +0200

> Then it should be something in the system configuration/setup?  Some
 > GTK config file or system-wide setting, perhaps, like something
 > imposed by the installed desktop?  What else can explain such clear
 > differences in behavior between different systems?

Maybe Mike's theme doesn't show the arrow keys or the mouse position
gets interpreted wrongly.  At least his "right-click in the scrollbar
above or below the thumb (slider)" is a misinterpretation of how
scroll bars are supposed to behave.  Such clicks should be interpreted
as "jumps" as I tried to explain elsewhere.

martin